Debian Bug report logs - #514029
RM: qtorrent -- RoQA; orphaned, out of date, dead-upstream, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Tue, 3 Feb 2009 15:24:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#514029; Package ftp.debian.org. (Tue, 03 Feb 2009 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 03 Feb 2009 15:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: RM: qtorrent -- RoQA; orphaned, out of date, dead-upstream, RC-buggy
Date: Tue, 3 Feb 2009 16:21:47 +0100
Package: ftp.debian.org

Please, remove qtorrent:
- orphaned since ages ago. There is a new version that nevet got packaged. After
  that, its development died.
- better alternatives in the archive (ktorrent, ktorrent2.2, qbittorrent...)
- using Qt 3, that we should start removing
- and now, RC buggy: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=513887

Ana




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 04 Feb 2009 21:06:17 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Wed, 04 Feb 2009 21:06:17 GMT) Full text and rfc822 format available.

Message #10 received at 514029-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 514029-close@bugs.debian.org
Cc: qtorrent@packages.debian.org, qtorrent@packages.qa.debian.org
Subject: Bug#514029: fixed
Date: Wed, 04 Feb 2009 20:57:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  qtorrent |  2.9.1-6.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514029@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/514029

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Mar 2009 07:30:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:50:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.